﻿div.Draggable {
	position            :absolute;    
	left				:50px;
	width				:728px;
	top					:50px;
	z-index				:10;
    background-color	:#ffffff;
    border-left         :1px solid #666;
    border-bottom       :1px solid #666;    
    -webkit-border-radius: 10px;
    -moz-border-radius  : 10px;
    border-radius       : 10px;
    -webkit-box-shadow  : #666666 9px 9px 15px;
    -moz-box-shadow     : #666666 9px 9px 15px;
    box-shadow          : #666666 9px 9px 15px;
    behavior            : url('/Include/pie.htc');
}
/* The height makes the bottomshadow appear if the widget reaches the bottom of the screen. */
div.Draggable div.innerMargin { 
    position            :absolute;        
    width               :1px;
    height              :15px;
}
div.Draggable div.top {
    position:relative;
    z-index:11;
    -webkit-border-radius   :10px 10px 0px 0px;
    -moz-border-radius      :10px 10px 0px 0px;
    border-radius           :10px 10px 0px 0px;
    behavior                :url('/Include/pie.htc');
	cursor					:move;
    background-color        :#666;
	height				    :17px;	
}
div.Draggable .body {
    min-height:1px;    
}
css3-container {
    position:relative;
    z-index:10;   
}
div.Draggable div.top div.left {
    position:relative;
    z-index:11;
	color				:#ffffff;
	font-size			:10px;
	text-transform      :uppercase;
	font-weight			:bold;
	float				:left;
	padding				:2px 0px 0px 10px;
}
div.Draggable div.top div.right {
    position:relative;
    z-index:11;
	color				:#ffffff;
	cursor				:pointer;
	font-size			:10px;
	font-weight			:bold;
	float				:right;
	padding				:2px 10px 0px 0px;
}
div.Draggable div.FW_Left {
    float				:left;
	padding				:10px;
	width				:208px;
	min-height          :1px;
}
div.Draggable div.FW_Left ul {
    font-size:10px;
    text-transform:uppercase;
    padding-left:5px;
}
div.Draggable div.FW_Left li{
	margin:0px 0px 0px 10px;
    padding:0px;
}
div.Draggable div.FW_Left li, div.Draggable div.FW_Left li a {
    color:#454545;
    line-height:17px;
}
div.Draggable div.FW_Left li.Active, div.Draggable div.FW_Left li.Active a {
    color:#f18e00;
}
div.Draggable div.FW_Right {
	background			:url('/Images/Dragbox/vert_border.png') repeat-y;
	float				:left;
	padding				:0px 10px;
	min-height			:70px;
	width				:450px;
	overflow-x          :hidden;
	font-size:12px;
    line-height:17px;
}
div.Draggable div.FW_Right:first-of-type {
    width:708px;
}
div.Draggable div.FW_Right * {
    line-height:17px;
}
div.Draggable div.FW_Right div.Crumbtrail {
    text-transform:uppercase;
    font-weight:bold;
    color:#454545;
    padding:10px 0px 7px 0px;
    border-bottom:2px dotted #e2e2e2;
    margin-bottom:10px;
}
div.Draggable div.FW_Right div.Crumbtrail span {
    color:#f18e00;
}
div.Draggable div.FW_Right h2 {
    text-transform:none;
    font-weight:bold;
    color:#454545;
    font-size:10px;
}
div.Draggable div.FW_Right .Article {
    margin-bottom:15px;
}


div#WizardVragen h3 {
    margin:10px 0px 2px 0px;
    color:#f18e00;
    font-weight:bold;
    font-size:10px;
    text-transform:uppercase;
    clear:left;
}
div#WizardVragen input {
    clear:left;
    position:relative;
    float:left;
    height:18px;
}
div#WizardVragen label {
    padding:3px 0px 0px 5px;
    position:relative;
    float:left;
    height:18px;
}
div#wizardbox {
    cursor:pointer;
}
div.WizardVraag {
    clear:left;
    margin-top:10px;
    line-height:17px;
}

/* VideoWidget */
.videoContainer {
    margin-bottom:10px;
}
.chooseCat {
    text-transform:uppercase;
    font-size: 10px;
    color: #454545;
    padding: 10px 0px 7px 0px; 
    margin-bottom: 10px;
}
object.video {
    height:290px;
    width:480px;
    display:block;
    margin-bottom:10px;
}
div.MainVideoItem ul {
    margin-top:5px;
}
div.VideoItem {
    border-top:2px dotted #E2E2E2;
    padding-top:10px;
    line-height:17px;
}
    div.VideoItem img {
        margin:0px 10px 4px 0px;
        float:left;
    }
    div.VideoItem ul,
    div.MainVideoItem ul {
        margin-top:5px;
        list-style-type: disc;
        overflow:hidden;
    }
        div.VideoItem ul li {
            position:relative;            
        }
#VideoMenu ul ul li {
    list-style-image: url('/Images/Menu/Stripe.png');
    margin-left: 20px;
}
.FW_Left li {
    font-weight: bold;
}
    .FW_Left ul ul li {
        font-weight: normal;
    }
.paging {
    font-size:11px;
}
    .paging a {
        color:#454545;
        padding:0px 3px;
    }
    .paging span {
        padding:0px 3px;
        color:#f18e00;
    }